/*
Theme Name:     kvinderimusik
Description:    
Author:         titken
Template:       evolve

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


.container {
    margin-left: auto;
    margin-right: auto;
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.container-header {
    background-color: #cc9999 !important;
    vertical-align: bottom !important;
}
div.container-header img {
    vertical-align: bottom !important;

}

.header {
    border-top: none;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
body {
    margin-top: 20px;
    background-color: #ffffff !important;
}

#secondary {
    padding-top: 10px !important;
    background-image: url("/men3.gif");
    background-position: left top;
    background-repeat: no-repeat;
    height: auto !important;
    min-height: 300px;
    width: 208px;
    float: unset !important;
}

/* Left menu */
#secondary a {
    color: #003333;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 14px;
    line-height: 180%;
}
#secondary .sub-menu a {
    font-size: 12px;
}
#secondary .sub-menu {
    margin-bottom: 10px;
}
#secondary {
    padding-left: 0px;
}

.current-menu-item {
    /* font-weight: bold; */
}

.widget-content {
    background: none;
    border: none;
    box-shadow: none;
    font-size: 13px;
    margin: 0px;
    padding: 0px;
    position: relative;
}
#wrapper {
    background-color: #ffffff !important;
    box-shadow: none !important;
}
#wrapper::before {
    background: none;
    bottom: -7px;
    content: "";
    height: 7px;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: -1;
}
.widget::after {
    background: none;
}

.content {
    padding-top: 1px;
}

#footer {
    background-color: #669999;
    color: #FFFFFF;
    text-align: center;
    font-size:95%;
}
.footer {
    padding: 10px;
}

.menu {
    background-image: none;
    border: 0 none;
    color: #ffffff !important;
    display: block;
    font-family: Verdana,Geneva,sans-serif;
    font-weight: normal;
    letter-spacing: normal;
    text-align: right;
    text-decoration: none;
    text-transform: none;
    margin-right: 0px;
    padding-top: 10px;
}

.page-navigation .nav-previous, .single-page-navigation .nav-previous {
	padding-left: 20px !important;
}
.nav-previous a, .nav-next a {
	color: #7a9cad !important;
}

.page-navigation .nav-next, .single-page-navigation .nav-next {
	padding-right: 20px !important;
}
.navigation-links a {
    color: #bfbfbf;
    padding: 6px 0px;
}
.nowrap {
  white-space: nowrap !important;
}

div.first-page > h1.entry.title, .home .entry-title {
    display: none !important;
}
div#primary div#search-text-box {
    margin-bottom: -10px !important;

}
/*
 *  Menu - responsiveness
 */
@media only screen and (min-width: 768px){
    .menu-container {
        display:none;
    }
}
@media only screen and (max-width: 768px){
    .menu-container {
        display: block;
    }
    .container-header {
        height: auto;
    }
    #header {
        height: auto;
    }
    #secondary {
        display: none;
    }
    #primary {
        max-width: 768px;
        width: auto;
    }
    #logo-image {
        margin: 0px !important;
    }

}

ul, ul ul, ul ul ul {
    list-style-image: none;
    list-style-type: none;
}

.alignleft {
    margin: auto;
}

#primary {
    max-width: 776px;
    width: 100%;
    padding-top: 3px;
}

.entry-content {
    margin-top: 0px !important;
}

h1, .entry-title {
    color: #003333 !important;
    font-family: Verdana,Geneva,sans-serif !important;
    font-size: 16px !important;
    font-weight: bold !important;
    padding: 10px 0px !important;
}

.entry-content img {
    background: none;
    border: none;
    box-shadow: none;
    height: auto;
    padding: 0px;
}

h2 {
    color: #003333 !important;
    font-family: Verdana,Geneva,sans-serif !important;
    font-size: 15px !important;
    font-weight: bold !important;
    padding: 10px 0 0 0 !important;
    letter-spacing: 0px;
}

table {
	border: none !important;
}
table td {
	border: none !important;
}

.widget::after {
    border-radius: 100px / 10px;
    bottom: 0;
    box-shadow: none !important;
    content: "";
    height: 8px;
    left: 15px;
    position: absolute;
    right: 15px;
    z-index: -1;
}

input[type="submit"], button, .button, .bootstrap-button, input#submit, .da-slide .da-link, span.more a, a.read-more, .entry-content a.t4p-button-default {
    background: #ca9798 none repeat scroll 0 0;
    border-color: #ca9798;
    box-shadow: 0 2px 0 #754360;
    font-size: 12px;
    color: #003333 !important;
    height: 30px;
    line-height: 30px;
}
.author, .vcard {
    display: none;
}

.published {
    border-right: none !important;
}

div#search-text-box {
    margin-right: 0px;
}
.widget_search  #search-text-box {
    float: left;
    text-align: left;
    top: 3px;
}

div#primary div#search-text-box {
    margin-bottom: 20px;
}

td {
    font-size: 100%;
    vertical-align: top;
}

.entry-title, .entry-title a {
    /*color: #bbbbbb !important;*/
    color: #000000 !important;
}

.search-margin-left {
    margin-left: -15px;
}
